Un utente ha chiesto informazioni su Tabs – Responsive Tabs with WooCommerce Product Tab Extension di Wordpress

Pause da aggiornare a Bridge 18 (Visual Composer 5.7)

Un utente ha chiesto 👇

Ho un sito che utilizza il tema Bridge. La versione 18 di Visual Composer Bridge include 5.7. Quando aggiorno a questa versione di Bridge, sembra che il tuo plug-in non funzioni, perché improvvisamente lo vedo vc_tta_tabs e vc_tta_accordion scorciatoie dove dovrebbero essere le schede e le finestre. Questo accade con le versioni 2.6 e 2.7 del tuo plugin.

Devo ripristinare un backup del sito per ripristinare le schede e le caselle. Ho provato a eseguire l’aggiornamento più volte, ma devo sempre eseguire il rollback a causa di questo problema.

Per favore fatemi sapere cosa si può fare per risolverlo.

Autore del plugin

(@ biplob018)

1 anno, 9 mesi fa

Mi dispiace per questo. Di solito utilizzo un file personalizzato con funzioni. puoi inviarmi un’e-mail a oxilab.org così posso controllare e darti un file personalizzato.

Forse ho bisogno di cambiare qualsiasi funzione, quindi è risolto.

(@ chad-warner)

1 anno, 9 mesi fa

Ho appena inviato un messaggio https://www.oxilab.org/contact-us/

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *